.prognoz_wd_row td {
	font-family: Tahoma;
	font-size: 14px;
	text-align: center;
	vertical-align: center;
	font-weight: bold;
	color: black;
}
.prognoz_date_row td {
	font-family: Tahoma;
	font-size: 11px;
	text-align: center;
	vertical-align: center;
/*	font-weight: bold;*/
	color: #808080;
}
.prognoz_temp_row td {
	font-family: Tahoma;
	font-size: 13px;
	text-align: center;
	vertical-align: center;
	color: black;
}


td.corn1 {
	text-align: left;
	vertical-align: top;
	background-color: #F0F0F0;
}
td.corn2 {
	text-align: right;
	vertical-align: top;
	width: 100%;
	background-color: #F0F0F0;
}
td.corn3 {
	text-align: left;
	vertical-align: bottom;
	background-color: #F0F0F0;
}
td.corn4 {
	text-align: right;
	vertical-align: bottom;
	background-color: #F0F0F0;
}
table.graytable {
	margin-left: 10px;
	/*width: 100%;*/
}
table.graytable tr td {
	background-color: #F0F0F0;
	white-space: nowrap;
	font-family: Arial;
	font-size: 13px;
	line-height: 16px;
}
td.separator {
	background-image: url("/img/dot_3.gif");
	background-repeat: repeat-y;
	background-position: center;
	background-color: #F0F0F0;
}
td.grayvip {
	background-color: transparent;
}